.text-center {
	text-align:center;
}

.search-page table {
	border-spacing: 0 !important;
}

@media (max-width: 600px) {
	.totop {
		width: 32px;
		height: 33px;
		line-height: 30px;
		font-size: 16px;
		left: 30px;
		bottom: 65px!important;
	}
	.page__mobile-menu{
		z-index: 2100;
	}

}

@media (max-width: 1030px) {
	.totop {
		bottom: 65px;
	}
}

@media (max-width: 1350px) {
	.totop {
		right: 15px;
		bottom: 15px;
	}
}

.totop {
	position: fixed;
	bottom: 30px;
	right: 30px;
	z-index: 10;
	background-color: #ad5a55;
	color: #fff;
	border-radius: 0;
	width: 40px;
	height: 40px;
	line-height: 36px;
	font-size: 18px;
	text-align: center;
	z-index: 2000;
}
.totop .icon {
	vertical-align: middle;
}